    

//--[ DNY ]------------------------------------------------
datablock AudioProfile(m_drunk_DNY01)
{
    filename = "~/data/sound/voice/m_drunk/m_drunk_DNY01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(m_drunk_DNY02)
{
    filename = "~/data/sound/voice/m_drunk/m_drunk_DNY02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(m_drunk_DNY03)
{
    filename = "~/data/sound/voice/m_drunk/m_drunk_DNY03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ IHA ]------------------------------------------------
datablock AudioProfile(m_drunk_IHA01)
{
    filename = "~/data/sound/voice/m_drunk/m_drunk_IHA01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(m_drunk_IHA02)
{
    filename = "~/data/sound/voice/m_drunk/m_drunk_IHA02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(m_drunk_IHA03)
{
    filename = "~/data/sound/voice/m_drunk/m_drunk_IHA03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ ISA ]------------------------------------------------
datablock AudioProfile(m_drunk_ISA01)
{
    filename = "~/data/sound/voice/m_drunk/m_drunk_ISA01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(m_drunk_ISA02)
{
    filename = "~/data/sound/voice/m_drunk/m_drunk_ISA02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(m_drunk_ISA03)
{
    filename = "~/data/sound/voice/m_drunk/m_drunk_ISA03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ SEL ]------------------------------------------------
datablock AudioProfile(m_drunk_SEL01)
{
    filename = "~/data/sound/voice/m_drunk/m_drunk_SEL01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(m_drunk_SEL02)
{
    filename = "~/data/sound/voice/m_drunk/m_drunk_SEL02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(m_drunk_SEL03)
{
    filename = "~/data/sound/voice/m_drunk/m_drunk_SEL03.ogg";
    description = "Audio2D";
    preload = "false";
};